export const screenNames = {
  SplashScreen: 'AppSlashScreen',
  Login: 'AppLogin',
  ChooseStore: 'AppChooseStore',
  ChooseStoreHome: 'AppChooseStoreHome',
  Replenish: {
    Home: 'AppReplenish',
    PickingList: 'AppPickingListReplenish',
    TodaySales: 'AppTodaySales',
  },
  HomeBakery: {
    Upload: 'AppHomeBakeryUpload',
    Gallery: 'AppHomeBakeryGallery',
    Camera: 'AppHomeBakeryCamera',
  },
  Home: {
    Home: 'AppHome',
    Fashion: 'AppFashion',
    Supermarket: 'AppDirectorate',
    HomeBakery: 'AppHomeBakery',
    FoodStation: 'AppFoodStation',
    BarcodeScan: 'AppBarcodeScan',
    Planogram: 'AppPlanogram',
    PromoNotif: 'AppPromoNotif',
    YoEl: 'AppYoEL',
    Replenish: 'AppReplenish',
    Profile: 'AppProfile',
    InsightInfo: 'AppInsightInfo',
    Note: 'AppNote',
    Tutorial: 'AppTutorial',
    ExpiredCheck: 'AppExpiredCheck',
    StockOpname: 'AppStockOpname',
  },
  ExpiredCheck: {
    Home: 'AppExpiredCheck',
    List: 'AppExpiredCheckList',
    Delete: 'AppExpiredDelete',
  },
  SOPartial: {
    Home: 'AppSOPartial',
    PSOList: 'AppSOPartialList',
    PSOListDetail: 'AppSOPartialListDetail',
  },
  YoPicker: {
    OmsList: 'AppYoPickerOmsList',
    OmsListDetail: 'AppYoPickerOmsListDetail',
    InputQty: 'AppYoPickerOmsListDetailInputQty',
  },
  YoChat: {
    List: 'AppChatList',
    Room: 'AppChatRoom',
  },
  Tutorial: {
    Detail: 'AppTutorialDetail',
    SubMenu: 'AppTutorialSubMenu',
  },
  Note: {
    Detail: 'AppNoteDetail',
  },
  PromoNotif: {
    Detail: 'AppPromoNotifDetail',
    Readline: 'AppPromoNotifReadline',
    Camera: 'AppPromoNotifCamera',
  },
  InsightInfo: {
    InsightPlanogram: 'AppInsightPlanogram',
    InsightDirectorate: 'AppInsightDirectorate',
    InsightDivision: 'AppInsightDivision',
    InsightDetail: 'AppInsightDetail',
  },
  Profile: {
    UpdateProfile: 'AppUpdateProfile',
    ChangePassword: 'AppChangePassword',
    Activity: 'AppActivity',
  },
  Article: {
    Directorate: 'AppDirectorate',
    Article: 'AppArticle',
    ProductIdentity: 'AppProductIdentity',
    ReasonAdjustment: 'AppReasonAdjustment',
    FormOtherReason: 'AppFormOtherReason',
    Category: 'AppArticleCategory',
    FashionFilter: 'AppFashionFilter',
  },
  Product: {
    Identity: 'AppProductIdentity',
  },
  BarcodeScan: {
    Scan: 'AppBarcodeScan',
  },
  WebView: 'AppWebView',
  Planogram: {
    Home: 'AppPlanogram',
    List: 'AppPlanogramList',
    Details: 'AppPlanogramDetails',
    Info: 'AppPlanogramInfo',
    Request: 'AppPlanogramRequest',
    RequestTracking: 'AppPlanogramRequestTracking',
    RequestTrackingList: 'AppPlanogramRequestTrackingList',
    Tutorial: 'AppPlanogramTutorial',
    InsightDetail: 'AppPlanogramInsightDetail',
    CannotImplementation: 'AppPlanogramCannotImplementation',
    Implementation: {
      Start: 'AppPlanogramImplementationStart',
      OnGoing: 'AppPlanogramImplementationOnGoing',
      Summary: 'AppPlanogramImplementationSummary',
      Camera: 'AppPlanogramImplementationCamera',
    },
  },
};
